import Image from 'next/image';
import { Button } from "@heroui/button";
import FourOhFour from './img/404.png';

export default function PageNotFound() {
  return (
    <div className="flex flex-col justify-center items-center">
      <Image src={FourOhFour} alt="404, Page Not Found!" />
      <Button href="/" color="primary" size="md">
        Back to Home
      </Button>
    </div>
  );
}
